// Copyright Epic Games, Inc. All Rights Reserved.

#include "ZMMO.h"
#include "Modules/ModuleManager.h"

IMPLEMENT_PRIMARY_GAME_MODULE( FDefaultGameModuleImpl, ZMMO, "ZMMO" );

DEFINE_LOG_CATEGORY(LogZMMO)